
<detailedResult>
    <DocumentValidXSD>
        <Result>PASSED</Result>
    </DocumentValidXSD>
    <DocumentWellFormed>
        <Result>PASSED</Result>
    </DocumentWellFormed>
    <MDAValidation>
        <Warning>
            <Test>NullFlavorChecker</Test>
            <Location>/ClinicalDocument/recordTarget/patientRole</Location>
            <Description>In /ClinicalDocument/recordTarget/patientRole nullFlavor is defined but the element still defines attributes and sub-elements</Description>
            <Identifiant>NullFlavorChecker</Identifiant>
            <Type>Null Flavor Check</Type>
        </Warning>
        <Warning>
            <Test>NullFlavorChecker</Test>
            <Location>/ClinicalDocument/author</Location>
            <Description>In /ClinicalDocument/author nullFlavor is defined but the element still defines attributes and sub-elements</Description>
            <Identifiant>NullFlavorChecker</Identifiant>
            <Type>Null Flavor Check</Type>
        </Warning>
        <Note>
            <Test>test_IDs</Test>
            <Location>/ClinicalDocument</Location>
            <Description>Success: Found all IDs referenced</Description>
        </Note>
        <Note>
            <Test>context001</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[0]/section</Location>
            <Description>In Test Context Template, the element defined by /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'] shall verify this requirement : string-length((cda:title/text()))&gt;5 and string-length((cda:title/text()))&lt;30</Description>
            <Identifiant>context-TestContext-context001</Identifiant>
            <Type>Context</Type>
        </Note>
        <Note>
            <Test>context002</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[0]/section</Location>
            <Description>In Test Context Template, in /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:templateId[@root='1.1.1.1.1.1.1.1'], the attribute root SHALL be present</Description>
            <Identifiant>context-TestContext-context002</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0001"/>
            <Type>Cardinality</Type>
        </Note>
        <Note>
            <Test>context003</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[0]/section</Location>
            <Description>In Test Context Template, in /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'], the element(s) cda:templateId[@root='1.1.1.1.1.1.1.1'] SHALL not have nullFlavor (mandatory) (Item : CONF:0001)</Description>
            <Identifiant>context-TestContext-context003</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0001"/>
            <Type>Mandatory</Type>
        </Note>
        <Note>
            <Test>context004</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[0]/section</Location>
            <Description>In Test Context Template, /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'] SHALL contain at most ONE cda:templateId[@root='1.1.1.1.1.1.1.1'] (Item : CONF:0001)</Description>
            <Identifiant>context-TestContext-context004</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0001"/>
            <Type>Cardinality</Type>
        </Note>
        <Note>
            <Test>context005</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[0]/section</Location>
            <Description>In Test Context Template, /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'] SHALL contain at least ONE cda:templateId[@root='1.1.1.1.1.1.1.1'] (Item : CONF:0001)</Description>
            <Identifiant>context-TestContext-context005</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0001"/>
            <Type>Cardinality</Type>
        </Note>
        <Note>
            <Test>context006</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[0]/section</Location>
            <Description>In Test Context Template, in /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:code, the attribute code SHALL be present</Description>
            <Identifiant>context-TestContext-context006</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0002"/>
            <Type>Cardinality</Type>
        </Note>
        <Note>
            <Test>context007</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[0]/section</Location>
            <Description>In Test Context Template, in /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:code, the attribute code SHALL have the value '29545-1' if present</Description>
            <Identifiant>context-TestContext-context007</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0002"/>
            <Type>Fixed value</Type>
        </Note>
        <Note>
            <Test>context008</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[0]/section</Location>
            <Description>In Test Context Template, in /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:code, the attribute codeSystem SHALL have the value '2.11.111.1.111111.1.1' if present</Description>
            <Identifiant>context-TestContext-context008</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0002"/>
            <Type>Fixed value</Type>
        </Note>
        <Note>
            <Test>context009</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[0]/section</Location>
            <Description>In Test Context Template, in /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'], the element(s) cda:code SHALL not have nullFlavor (mandatory) (Item : CONF:0002)</Description>
            <Identifiant>context-TestContext-context009</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0002"/>
            <Type>Mandatory</Type>
        </Note>
        <Note>
            <Test>context010</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[0]/section</Location>
            <Description>In Test Context Template, /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'] SHALL contain at least ONE cda:code (Item : CONF:0002)</Description>
            <Identifiant>context-TestContext-context010</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0002"/>
            <Type>Cardinality</Type>
        </Note>
        <Note>
            <Test>context011</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[0]/section</Location>
            <Description>In Test Context Template, /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'] SHALL contain at least ONE cda:title (Item : CONF:0003)</Description>
            <Identifiant>context-TestContext-context011</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0003"/>
            <Type>Cardinality</Type>
        </Note>
        <Note>
            <Test>context012</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[0]/section</Location>
            <Description>In Test Context Template, the element defined by /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:entry/cda:act shall verify this requirement : cda:code[@code='11111'] or cda:priorityCode</Description>
            <Identifiant>context-TestContext-context012</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0007"/>
            <Type>Context</Type>
        </Note>
        <Note>
            <Test>context013</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[0]/section</Location>
            <Description>In Test Context Template, the element defined by /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:entry/cda:act shall verify this requirement : not(@negationInd) or .[@negationInd='false']</Description>
            <Identifiant>context-TestContext-context013</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0007"/>
            <Type>Context</Type>
        </Note>
        <Note>
            <Test>context014</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[0]/section</Location>
            <Description>In Test Context Template, in /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:entry/cda:act, the element(s) cda:code SHALL not have nullFlavor (mandatory) (Item : CONF:0004)</Description>
            <Identifiant>context-TestContext-context014</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0004;CONF:0007"/>
            <Type>Mandatory</Type>
        </Note>
        <Note>
            <Test>context015</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[0]/section</Location>
            <Description>In Test Context Template, /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:entry SHALL contain at least ONE cda:act</Description>
            <Identifiant>context-TestContext-context015</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0007"/>
            <Type>Cardinality</Type>
        </Note>
        <Note>
            <Test>context016</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[0]/section</Location>
            <Description>In Test Context Template, /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'] SHALL contain at least ONE cda:entry (Item : CONF:0007)</Description>
            <Identifiant>context-TestContext-context016</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0007"/>
            <Type>Cardinality</Type>
        </Note>
        <Note>
            <Test>context001</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[1]/section</Location>
            <Description>In Test Context Template, the element defined by /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'] shall verify this requirement : string-length((cda:title/text()))&gt;5 and string-length((cda:title/text()))&lt;30</Description>
            <Identifiant>context-TestContext-context001</Identifiant>
            <Type>Context</Type>
        </Note>
        <Note>
            <Test>context002</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[1]/section</Location>
            <Description>In Test Context Template, in /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:templateId[@root='1.1.1.1.1.1.1.1'], the attribute root SHALL be present</Description>
            <Identifiant>context-TestContext-context002</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0001"/>
            <Type>Cardinality</Type>
        </Note>
        <Note>
            <Test>context003</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[1]/section</Location>
            <Description>In Test Context Template, in /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'], the element(s) cda:templateId[@root='1.1.1.1.1.1.1.1'] SHALL not have nullFlavor (mandatory) (Item : CONF:0001)</Description>
            <Identifiant>context-TestContext-context003</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0001"/>
            <Type>Mandatory</Type>
        </Note>
        <Note>
            <Test>context004</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[1]/section</Location>
            <Description>In Test Context Template, /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'] SHALL contain at most ONE cda:templateId[@root='1.1.1.1.1.1.1.1'] (Item : CONF:0001)</Description>
            <Identifiant>context-TestContext-context004</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0001"/>
            <Type>Cardinality</Type>
        </Note>
        <Note>
            <Test>context005</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[1]/section</Location>
            <Description>In Test Context Template, /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'] SHALL contain at least ONE cda:templateId[@root='1.1.1.1.1.1.1.1'] (Item : CONF:0001)</Description>
            <Identifiant>context-TestContext-context005</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0001"/>
            <Type>Cardinality</Type>
        </Note>
        <Note>
            <Test>context006</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[1]/section</Location>
            <Description>In Test Context Template, in /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:code, the attribute code SHALL be present</Description>
            <Identifiant>context-TestContext-context006</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0002"/>
            <Type>Cardinality</Type>
        </Note>
        <Note>
            <Test>context007</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[1]/section</Location>
            <Description>In Test Context Template, in /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:code, the attribute code SHALL have the value '29545-1' if present</Description>
            <Identifiant>context-TestContext-context007</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0002"/>
            <Type>Fixed value</Type>
        </Note>
        <Note>
            <Test>context008</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[1]/section</Location>
            <Description>In Test Context Template, in /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:code, the attribute codeSystem SHALL have the value '2.11.111.1.111111.1.1' if present</Description>
            <Identifiant>context-TestContext-context008</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0002"/>
            <Type>Fixed value</Type>
        </Note>
        <Note>
            <Test>context009</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[1]/section</Location>
            <Description>In Test Context Template, in /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'], the element(s) cda:code SHALL not have nullFlavor (mandatory) (Item : CONF:0002)</Description>
            <Identifiant>context-TestContext-context009</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0002"/>
            <Type>Mandatory</Type>
        </Note>
        <Note>
            <Test>context010</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[1]/section</Location>
            <Description>In Test Context Template, /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'] SHALL contain at least ONE cda:code (Item : CONF:0002)</Description>
            <Identifiant>context-TestContext-context010</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0002"/>
            <Type>Cardinality</Type>
        </Note>
        <Note>
            <Test>context011</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[1]/section</Location>
            <Description>In Test Context Template, /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'] SHALL contain at least ONE cda:title (Item : CONF:0003)</Description>
            <Identifiant>context-TestContext-context011</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0003"/>
            <Type>Cardinality</Type>
        </Note>
        <Note>
            <Test>context012</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[1]/section</Location>
            <Description>In Test Context Template, the element defined by /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:entry/cda:act shall verify this requirement : cda:code[@code='11111'] or cda:priorityCode</Description>
            <Identifiant>context-TestContext-context012</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0007"/>
            <Type>Context</Type>
        </Note>
        <Note>
            <Test>context013</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[1]/section</Location>
            <Description>In Test Context Template, the element defined by /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:entry/cda:act shall verify this requirement : not(@negationInd) or .[@negationInd='false']</Description>
            <Identifiant>context-TestContext-context013</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0007"/>
            <Type>Context</Type>
        </Note>
        <Note>
            <Test>context014</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[1]/section</Location>
            <Description>In Test Context Template, in /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:entry/cda:act, the element(s) cda:code SHALL not have nullFlavor (mandatory) (Item : CONF:0004)</Description>
            <Identifiant>context-TestContext-context014</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0004;CONF:0007"/>
            <Type>Mandatory</Type>
        </Note>
        <Note>
            <Test>context015</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[1]/section</Location>
            <Description>In Test Context Template, /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:entry SHALL contain at least ONE cda:act</Description>
            <Identifiant>context-TestContext-context015</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0007"/>
            <Type>Cardinality</Type>
        </Note>
        <Note>
            <Test>context016</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[1]/section</Location>
            <Description>In Test Context Template, /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'] SHALL contain at least ONE cda:entry (Item : CONF:0007)</Description>
            <Identifiant>context-TestContext-context016</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0007"/>
            <Type>Cardinality</Type>
        </Note>
        <Warning>
            <Test>context001</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[2]/section</Location>
            <Description>In Test Context Template, the element defined by /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'] shall verify this requirement : string-length((cda:title/text()))&gt;5 and string-length((cda:title/text()))&lt;30</Description>
            <Identifiant>context-TestContext-context001</Identifiant>
            <Type>Context</Type>
        </Warning>
        <Note>
            <Test>context002</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[2]/section</Location>
            <Description>In Test Context Template, in /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:templateId[@root='1.1.1.1.1.1.1.1'], the attribute root SHALL be present</Description>
            <Identifiant>context-TestContext-context002</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0001"/>
            <Type>Cardinality</Type>
        </Note>
        <Note>
            <Test>context003</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[2]/section</Location>
            <Description>In Test Context Template, in /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'], the element(s) cda:templateId[@root='1.1.1.1.1.1.1.1'] SHALL not have nullFlavor (mandatory) (Item : CONF:0001)</Description>
            <Identifiant>context-TestContext-context003</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0001"/>
            <Type>Mandatory</Type>
        </Note>
        <Note>
            <Test>context004</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[2]/section</Location>
            <Description>In Test Context Template, /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'] SHALL contain at most ONE cda:templateId[@root='1.1.1.1.1.1.1.1'] (Item : CONF:0001)</Description>
            <Identifiant>context-TestContext-context004</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0001"/>
            <Type>Cardinality</Type>
        </Note>
        <Note>
            <Test>context005</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[2]/section</Location>
            <Description>In Test Context Template, /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'] SHALL contain at least ONE cda:templateId[@root='1.1.1.1.1.1.1.1'] (Item : CONF:0001)</Description>
            <Identifiant>context-TestContext-context005</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0001"/>
            <Type>Cardinality</Type>
        </Note>
        <Note>
            <Test>context006</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[2]/section</Location>
            <Description>In Test Context Template, in /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:code, the attribute code SHALL be present</Description>
            <Identifiant>context-TestContext-context006</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0002"/>
            <Type>Cardinality</Type>
        </Note>
        <Note>
            <Test>context007</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[2]/section</Location>
            <Description>In Test Context Template, in /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:code, the attribute code SHALL have the value '29545-1' if present</Description>
            <Identifiant>context-TestContext-context007</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0002"/>
            <Type>Fixed value</Type>
        </Note>
        <Note>
            <Test>context008</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[2]/section</Location>
            <Description>In Test Context Template, in /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:code, the attribute codeSystem SHALL have the value '2.11.111.1.111111.1.1' if present</Description>
            <Identifiant>context-TestContext-context008</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0002"/>
            <Type>Fixed value</Type>
        </Note>
        <Note>
            <Test>context009</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[2]/section</Location>
            <Description>In Test Context Template, in /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'], the element(s) cda:code SHALL not have nullFlavor (mandatory) (Item : CONF:0002)</Description>
            <Identifiant>context-TestContext-context009</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0002"/>
            <Type>Mandatory</Type>
        </Note>
        <Note>
            <Test>context010</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[2]/section</Location>
            <Description>In Test Context Template, /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'] SHALL contain at least ONE cda:code (Item : CONF:0002)</Description>
            <Identifiant>context-TestContext-context010</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0002"/>
            <Type>Cardinality</Type>
        </Note>
        <Note>
            <Test>context011</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[2]/section</Location>
            <Description>In Test Context Template, /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'] SHALL contain at least ONE cda:title (Item : CONF:0003)</Description>
            <Identifiant>context-TestContext-context011</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0003"/>
            <Type>Cardinality</Type>
        </Note>
        <Error>
            <Test>context012</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[2]/section</Location>
            <Description>In Test Context Template, the element defined by /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:entry/cda:act shall verify this requirement : cda:code[@code='11111'] or cda:priorityCode</Description>
            <Identifiant>context-TestContext-context012</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0007"/>
            <Type>Context</Type>
        </Error>
        <Error>
            <Test>context013</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[2]/section</Location>
            <Description>In Test Context Template, the element defined by /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:entry/cda:act shall verify this requirement : not(@negationInd) or .[@negationInd='false']</Description>
            <Identifiant>context-TestContext-context013</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0007"/>
            <Type>Context</Type>
        </Error>
        <Note>
            <Test>context014</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[2]/section</Location>
            <Description>In Test Context Template, in /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:entry/cda:act, the element(s) cda:code SHALL not have nullFlavor (mandatory) (Item : CONF:0004)</Description>
            <Identifiant>context-TestContext-context014</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0004;CONF:0007"/>
            <Type>Mandatory</Type>
        </Note>
        <Note>
            <Test>context015</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[2]/section</Location>
            <Description>In Test Context Template, /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1']/cda:entry SHALL contain at least ONE cda:act</Description>
            <Identifiant>context-TestContext-context015</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0007"/>
            <Type>Cardinality</Type>
        </Note>
        <Note>
            <Test>context016</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[2]/section</Location>
            <Description>In Test Context Template, /cda:section[cda:templateId/@root='1.1.1.1.1.1.1.1'] SHALL contain at least ONE cda:entry (Item : CONF:0007)</Description>
            <Identifiant>context-TestContext-context016</Identifiant>
            <assertion idScheme="context" assertionId="CONF:0007"/>
            <Type>Cardinality</Type>
        </Note>
        <Note>
            <Test>test_IDs</Test>
            <Location>/ClinicalDocument</Location>
            <Description>Success: Found all IDs referenced</Description>
        </Note>
        <Warning>
            <Test>rmim052</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[0]/section</Location>
            <Description>Section.text SHALL be specified, as it is a required element (RMIM-052)</Description>
            <Identifiant>cdabasic-SectionSpec-rmim052</Identifiant>
            <assertion idScheme="RMIM" assertionId="RMIM-052"/>
            <Type>Mandatory</Type>
        </Warning>
        <Warning>
            <Test>rmim052</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[1]/section</Location>
            <Description>Section.text SHALL be specified, as it is a required element (RMIM-052)</Description>
            <Identifiant>cdabasic-SectionSpec-rmim052</Identifiant>
            <assertion idScheme="RMIM" assertionId="RMIM-052"/>
            <Type>Mandatory</Type>
        </Warning>
        <Warning>
            <Test>rmim052</Test>
            <Location>/ClinicalDocument/component/structuredBody/component[2]/section</Location>
            <Description>Section.text SHALL be specified, as it is a required element (RMIM-052)</Description>
            <Identifiant>cdabasic-SectionSpec-rmim052</Identifiant>
            <assertion idScheme="RMIM" assertionId="RMIM-052"/>
            <Type>Mandatory</Type>
        </Warning>
        <Note>
            <Test>test_IDs</Test>
            <Location>/ClinicalDocument</Location>
            <Description>Success: Found all IDs referenced</Description>
        </Note>
        <Result>FAILED</Result>
    </MDAValidation>
    <ValidationResultsOverview>
        <ValidationDate>2022, 01 10</ValidationDate>
        <ValidationTime>02:15:49</ValidationTime>
        <ValidationServiceName>Gazelle CDA Validation : context</ValidationServiceName>
        <ValidationTestResult>FAILED</ValidationTestResult>
    </ValidationResultsOverview>
    <TemplateDesc validation="Error">
        <Template validation="Report" type="POCDMT000040Section" location="/ClinicalDocument/component/structuredBody/component[0]/section">
            <templateId id="1.1.1.1.1.1.1.1" name="TestContext"/>
        </Template>
        <Template validation="Report" type="POCDMT000040Section" location="/ClinicalDocument/component/structuredBody/component[1]/section">
            <templateId id="1.1.1.1.1.1.1.1" name="TestContext"/>
        </Template>
        <Template validation="Error" type="POCDMT000040Section" location="/ClinicalDocument/component/structuredBody/component[2]/section">
            <templateId id="1.1.1.1.1.1.1.1" name="TestContext"/>
        </Template>
    </TemplateDesc>
</detailedResult>
